RSS   Vulnerabilities for 'Gemini portal'   RSS

2009-08-21
 
CVE-2008-7024

CWE-264
 

 
admin.php in Arz Development The Gemini Portal 4.7 and earlier allows remote attackers to bypass authentication and gain administrator privileges by setting the user cookie to "admin" and setting the name parameter to "users."

 
2008-10-23
 
CVE-2008-4720

CWE-94
 

 
Multiple PHP remote file inclusion vulnerabilities in The Gemini Portal 4.7 allow remote attackers to execute arbitrary PHP code via a URL in the lang parameter to (1) page/forums/bottom.php and (2) page/forums/category.php.

 

 >>> Vendor: Arzdev 2 Products
Gemini portal
Gemini lite


Copyright 2022, cxsecurity.com

 

Back to Top